<?php

namespace App\Filament\Resources\IncomingLetters\Pages;

use Filament\Actions\DeleteAction;
use App\Filament\Resources\IncomingLetters\IncomingLetters\IncomingLetterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditIncomingLetter extends EditRecord
{
    protected static string $resource = IncomingLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
